# This file created by conda-build 3.10.9
# meta.yaml template originally from:
# /opt/recipe, last modified Fri Jul  6 16:41:41 2018
# ------------------------------------------------

package:
    name: gustaf
    version: 1.0.8
source:
    md5: a873ad2048eb2a74e65aff220bba8132
    url: http://packages.seqan.de/gustaf/gustaf-1.0.8-Linux-x86_64.tar.xz
build:
    number: '1'
    string: '1'
test:
    commands:
        - gustaf --help 2>&1 > /dev/null
        - gustaf_mate_joining --help 2>&1 > /dev/null
about:
    home: https://github.com/seqan/seqan/tree/master/apps/gustaf/README.rst
    license: https://github.com/seqan/seqan/tree/master/apps/gustaf/LICENSE
    summary: Gustaf is a tool primarily designed for multi-split mapping of sequencing
        reads.
extra:
    copy_test_source_files: true
    final: true
